#!/bin/sh
echo 'name: shakespeare-css
version: 0.10.6
id: shakespeare-css-0.10.6-6bad164711df473d66fa7f9fe812eb00

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/templates
package-url:
description: .
             Shakespeare is a template family for type-safe, efficient templates with simple variable interpolation . Shakespeare templates can be used inline with a quasi-quoter or in an external file. Shakespeare interpolates variables according to the type being inserted.
             In this case, the variable type needs a ToCss instance.
             .
             This package contains 2 css template languages. The Cassius language uses whitespace to avoid the need for closing brackets and semi-colons. Lucius does not care about whitespace and is a strict superset of css. There are also some significant conveniences added for css.
             .
             Please see http://docs.yesodweb.com/book/templates for a more thorough description and examples
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Text.Cassius Text.Lucius
hidden-modules: Text.MkSizeType Text.Css
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/shakespeare-css-0.10.6
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/shakespeare-css-0.10.6
              /usr/local/lib
hs-libraries: HSshakespeare-css-0.10.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         parsec-3.1.1-b00f60a5e51d506a52e3c7ef2ba3e9f9
         process-1.0.1.5-4cab1bf0666275ac101dd48c7565b64c
         shakespeare-0.10.2-2ec207b1701ad569505249cc3f10cd05
         template-haskell-2.5.0.0-9ca898a62e2e436d580f8a1457817485
         text-0.11.1.5-1ea395545cc7c8fb42ee757868e225d9
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/shakespeare-css-0.10.6/html/shakespeare-css.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/shakespeare-css-0.10.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
